# Uses of Class
org.kapott.hbci.sepa.jaxb.camt_052_001_01.ReferredDocumentInformation1

Packages that use ReferredDocumentInformation1
Package
Description
org.kapott.hbci.sepa.jaxb.camt_052_001_01

## Uses of ReferredDocumentInformation1 in org.kapott.hbci.sepa.jaxb.camt_052_001_01

Fields in org.kapott.hbci.sepa.jaxb.camt_052_001_01 declared as ReferredDocumentInformation1
Modifier and Type
Field
Description
`protected ReferredDocumentInformation1`
StructuredRemittanceInformation6.`rfrdDocInf`
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_01 that return ReferredDocumentInformation1
Modifier and Type
Method
Description
`ReferredDocumentInformation1`
ObjectFactory.`createReferredDocumentInformation1()`
Create an instance of `ReferredDocumentInformation1`
`ReferredDocumentInformation1`
StructuredRemittanceInformation6.`getRfrdDocInf()`
Gets the value of the rfrdDocInf property.
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_01 with parameters of type ReferredDocumentInformation1
Modifier and Type
Method
Description
`void`
StructuredRemittanceInformation6.`setRfrdDocInf(ReferredDocumentInformation1 value)`
Sets the value of the rfrdDocInf property.